body {
    background-color:lightblue;
    text-align:center;
}

#container {
    width:1600px;
    height: 64.6vw;
    margin-left:auto;
    margin-right:auto;
    margin-top:0;
    background-color:rgb(4, 5, 70);

}

#content {
    padding: 10px
}

#header{
    width:1570px;
    height:100px;
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    background-color:darkslategray;
    color:beige;
    text-align: center;
    
    border:5px solid lightskyblue;
    


}

#leftnav {
    width:250px;
    background-color:darkslategray;
    color:beige;
    float:left;
    height:1000px;
    padding:10px;
    border:7px solid   black;

}

#main { 
    float:right;
    background-color:darkslategrey;
    color:beige;
    width: 1250px;
    height:1000px;
    border:7px solid black; 
    padding:10px;
}

#footer {
    clear:both;
    height:61px;
    background-color:rgb(46, 46, 46);
    color:rgb(190, 190, 190);
    padding:10px;
    margin:10px;

    
    
    

    
}
a {
    color: aliceblue;
}

button  {
    padding: 10px;
    background-color: aqua;
    border-radius: 40%;

}
